xorg 7.3

Hans-Joachim Widmaier hjwidmaier at web.de
Fri Nov 2 09:12:08 PDT 2007


Hi all,

Shawn wrote:

>>  For me, the build problem was the new dependency on pixman>=0.9.5
>> for xorg-server-1.4 : pixman's configure script tests for
>> pkg-config, so I've added it to my build after that.
> When the xserver compile crashed on pixman, I downloaded whatever pixman was 
> current in the git tree, which was 0.9.5. I added it just before xorg-server.

I'm just trying to build xorg 7.3 also. And I cannot find a suitable
pixman that satisfies xorg-server's configure. This looks for a
'pixman-1', whereas my pixmans (0.9.5 and 0.9.6) install as plain
'pixman'. Somehow this situation is suboptimal: an official xorg release
depends on something that's just not to be found anywhere.

So, if anyone could point me to a suitable pixman, I'd be really grateful.

Thanks,
Hans-Joachim



More information about the blfs-support mailing list